## obs-time-source 0.2

=== debian/changelog ===
obs-time-source (0.2-5) unstable; urgency=medium

  * Added superficial CI test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 17 Jun 2024 15:48:19 -0300

obs-time-source (0.2-4) unstable; urgency=medium

  * debian/copyright: updated packaging copyright years.
  * debian/patches/010_use-cmake.patch: updated Forwarded field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 23 May 2024 09:42:09 -0300

obs-time-source (0.2-3) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 13 Nov 2023 22:16:07 -0300

obs-time-source (0.2-2) experimental; urgency=medium

  * debian/control: changed from meson to cmake in Build-Depends field.
  * debian/patches/:
      - 010_use-cmake.patch: created to use CMake instead of Meson, fixing a
        FTBFS in some architectures.
      - 020_removed-meson.patch: created as a complement for the patch 010.
      - Closes: #1055540
  * debian/rules:
      - Added a check to verify if the patch 010 uses the same upstream version
        found in debian/changelog.
      - Updated the install process.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 12 Nov 2023 23:36:30 -0300

obs-time-source (0.2-1) unstable; urgency=medium

  * New upstream version 0.2.
  * debian/patches/010_add-translation-pt-BR.patch: removed because the
    upstream applied this patch. Thanks!

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 10 Nov 2023 08:40:43 -0300

obs-time-source (0.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 25 Oct 2023 13:50:11 -0300

obs-time-source (0.1-1) experimental; urgency=medium

  * Initial release. (Closes: #1052262)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 19 Sep 2023 12:35:01 -0300
