=== debian/control ===
Source: obs-time-source
Section: video
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), cmake, libobs-dev, libpango1.0-dev
Standards-Version: 4.6.2
Homepage: https://obsproject.com/forum/resources/time-and-date-source.1781/
Vcs-Browser: https://salsa.debian.org/debian/obs-time-source
Vcs-Git: https://salsa.debian.org/debian/obs-time-source.git

Package: obs-time-source
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, obs-studio (>= 29)
Enhances: obs-studio
Breaks: obs-text-slideshow (<= 1.5.2-3)
Description: plugin for OBS Studio that displays current date and time
 This plugin provides a source that displays current date and time. It is
 possible to configure the time format, text font, background and text colors
 and outline in source properties.
