=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Upstream version in patch 010
export VERSIONPC=$(shell cat debian/patches/010_use-cmake.patch | grep "time-source VERSION" | cut -d" " -f3 | egrep -o [0-9.]+)

# Exclude "obs-" from NAME and set a DEST
export PLUGIN_NAME=$(shell echo ${DEB_SOURCE} | cut -d"-" -f2-)
export PLUGIN_DEST=debian/${DEB_SOURCE}/usr/lib/${DEB_TARGET_MULTIARCH}/obs-plugins

%:
	dh $@

execute_before_dh_auto_configure:
	if [ "$(shell hostname)" = "canopus" ]; then \
            LINESUS=$(shell cat data/locale/en-US.ini | wc -l); \
            LINESPT=$(shell cat data/locale/pt-BR.ini | wc -l); \
            if [ "$$LINESUS" != "$$LINESPT" ]; then \
                echo "ERROR: Translation to pt_BR is out of date."; \
                exit 1; \
            fi; \
         fi

	if [ "${VERSIONPC}" != "${DEB_VERSION_UPSTREAM}" ]; then\
            echo "ERROR: The upstream version in patch 010 is wrong."; \
            exit 1; \
        fi

override_dh_auto_configure:
	dh_auto_configure -- -DBUILD_OUT_OF_TREE=On \
                             -DLIB_OUT_DIR=lib/${DEB_TARGET_MULTIARCH}/obs-plugins \
                             -DDATA_OUT_DIR=share/obs/obs-plugins/${PLUGIN_NAME} \
                             -DLINUX_PORTABLE=Off

execute_after_dh_install-arch:
	# Check if the plugin is in right place
	ls ${PLUGIN_DEST}/${PLUGIN_NAME}.so
