=== debian/watch ===
version=4
https://git.sr.ht/~krystianch/obs-time-source/refs archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
